## pa-bench 111.28.00

=== debian/changelog ===
pa-bench (111.28.00-1) unstable; urgency=medium

  * Initial release (Closes: #762504)

 -- Hilko Bengen <bengen@debian.org>  Thu, 25 Sep 2014 00:21:12 +0200
