## pa-bench 113.00.00

=== debian/changelog ===
pa-bench (113.00.00-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 16:23:39 +0200

pa-bench (113.00.00-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Wed, 19 Jul 2017 20:00:00 +0200

pa-bench (113.00.00-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version
  * Generate API documentation using dh_ocamldoc(1)

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 Jan 2016 13:20:33 +0100
