=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  camlp4-extra,
  libpa-ounit-camlp4-dev,
  libtype-conv-camlp4-dev,
+ ocamlbuild,
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/pa-bench.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/pa-bench.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/pa-bench.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/pa-bench.git
 Homepage: http://janestreet.github.io/
 
 Package: libpa-bench-camlp4-dev
